body {font-size:12pt; font-family:Arial; color:#000000; text-align:left; }

h1 {font-size:26pt; color:#0066FF; text-align:center; margin-bottom:1em; width:80% }

h2 {font-size:18pt; text-align:center; margin-bottom:2em; width:80% }

h3 {font-size:14pt; margin-bottom:1em; width:80% }

p {text-align:justify; width:85%}

ul {list-style-type:disc; }

span.caps {font-variant:small-caps}
